#!/bin/sh

set -e

case "$1" in
  purge)
    spool_dir=/var/lib/prometheus/node-exporter
    rm -f $spool_dir/apt.prom \
          $spool_dir/ipmitool_sensor.prom \
          $spool_dir/mellanox_hca_temp.prom \
          $spool_dir/nvme.prom \
          $spool_dir/smartmon.prom
    ;;
esac

#DEBHELPER#
